@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Comfortaa:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Chewy');

body {
	font-family: 'Comfortaa', cursive;
	font-weight:300;
	margin: 0;
	-webkit-text-size-adjust: 100%;
	min-width:320px;
	font-size: 14px;
	overflow-x: hidden; /*MAY CAUSE ISSUES LATER */
}

@media (min-width: 960px) {
	body {
		font-size: 16px;
	}
}

h1 {
	font-weight: 700;
	font-size: 1.8em;
}

h2 {
	font-weight: 700;
	font-size: 1.8em;
}

h3 {
	font-size: 1.4em;
}

h1,
h2,
h3,
h4 {
	margin-top:0;
}

h1 span,
h2 span,
h3 span,
h4 span {
	font-family: 'Comfortaa', cursive;
	font-weight:300;
}

h1 a:link,
h2 a:link {
	color:#000;
	text-decoration: none;
	cursor: pointer;
}

p {
	line-height: 1.5em;
}

strong {
	font-weight: 700;
}

a:link {
  	text-decoration: none;
	color:#003a9d;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
}

sup {
	vertical-align:text-top;
	font-size: 0.65em;
}


th {
	background-color: #fade4b;
	border-top: 1px solid #000;
	font-weight: 300;
	font-family:'Chewy', cursive;
	font-size: 1.6em;
}


tbody > tr:first-child > th:first-child {
	background-color:rgba(0, 0, 0, 0);
	border-top:none;
}

td {
width: 20% ;
}


th, td {
	padding: 10px;
	text-align: center;
	border-right: 1px solid #000;
}

th, td {
	text-align: center;
	vertical-align: center;
}

td:nth-child(1) {
	text-align: left;
	border-left: 1px solid #000;
	font-weight: 700;	
}

th, td {
	border-bottom: 1px solid #000;
}

tbody tr:nth-child(odd):not(:first-child) {
	background-color: #ededed;
}

tbody tr:nth-child(even) {
	background-color: #fff;
}

tfoot {
	background-color: #fade4b;font-weight: 700;
	font-size:1.5em;
}

tfoot > tr:first-child td:first-child {
	font-size:0.75em;
}

.table-color img {
	width:25px;
	height:25px;
}

.tick img {
	width:auto;
	height:20px;
}

.cross img {
	width:18px;
	height:18px;
}


/* Shopify */
.shopify-panel {
	background-color:#d8f6f8;
	padding:2em 0;
}

/* BUTTONS */

.button {
		font-size:1.2em;
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out;
		border: 10px;
		border-radius: 10px;
		cursor: pointer;
		display: inline-block;
		font-weight: 700;
		height: 2.75em;
		line-height: 2.75em;
		padding: 0 2em;
		text-align: center;
		text-decoration: none;
		white-space: nowrap;
		color:#FFF;
		margin-top:1em;
}

			.blue {background-color: #003a9d}
				.button.blue:hover {background-color: #168fd4; cursor:pointer;}
			
			.purple {background-color: #423080}
				.button.purple:hover {background-color: #988cb0; cursor:pointer;}

			.light-purple {background-color: #988cb0}
				.button.light-purple:hover {background-color: #423080; cursor:pointer;}

			.cyan {background-color: #168fd4}
				.button.cyan:hover {background-color: #003a9d; cursor:pointer}

			.light-cyan {background-color: #68c0e0}
				.button.light-cyan:hover {background-color: #168fd4; cursor:pointer}

			.turquoise {background-color: #3ab9be}
				.button.turquoise:hover {background-color: #b0dbe2; cursor:pointer}
			
			.orange {background-color: #ff691f}
				.button.orange:hover {background-color: #fade4b; cursor:pointer}

			.magenta {background-color: #c82e88}
				.button.magenta:hover {background-color: #423080; cursor:pointer}

			
			.shop {
				background-color: rgba(81, 132, 235, 0.4);
				color: #000;
				font-size:1em;font-weight: 400;
				padding: 0 1em;
			}
			
			.button.shop:hover {
				background-color: #fade4b;
				cursor:pointer
			}


/* General */

.header-margin {
	width:90%;
	margin:0 auto;
	max-width: 1080px;
}

.logo {
	width:100px;
	height:auto;
	margin-top:1em;
}

.page-margin {
	width:90%;
	margin:0 auto;
	max-width: 1080px;
}



.light-cyan-block {
	width:100%;
	padding:2em 0;
	background-color: #a3e1f8;
	margin:2em 0;
	position: relative;
}



@media (min-width: 640px) {
	.logo {
		width:120px;
		margin-top:2em;
	}
}

@media (min-width: 1680px) {
	.header-margin {
		width:90%;
		margin:0 auto;
		max-width: 1380px;
	}
	
	.logo {
		width:140px;
		margin-top:2em;
	}
}


/* Slider */

.slider {
	
}

.media {
	width:90%;
	max-width: 240px;
	height:270px;
	padding:5px;
	font-size: 0.85em;
	float:left;
}

.media img {
	width:100%;
	height:auto;
}

.media p {
	text-align:center;
}

@media (min-width: 640px) {
	.media {
		width:20%;
		padding:2em;
	}
}

/* Footer */

.footer-block {
	background-color: #fade4b;
	padding-bottom:1em;
	margin-top:60px;
}

.footer {
	padding:4em 0 3em 0;
	font-size:0.85em;
	background-image:url(../../images/palm-leaves.png);
	background-position: 90% 0%;
	background-size: 40%;
	background-repeat: no-repeat;
	max-width:1280px;
	margin: 0 auto;
}

.footer br {
    display: none;
}

.footer-one p,
.footer-two p {
	margin:0;
}

.footer-one {
	width:100%;
}

.footer-two {
	width:100%;
}

.footer-two h3 {
	margin-top:1em;
}

.footer-left {
	width:42%;
	float:left;
}

.footer-right {
	width:52%;
	float:right;
}

.footer a:link {
  	text-decoration: none;
	color:#000;
	cursor: pointer;
}

.footer a:visited,
.footer a:hover,
.footer a:active {
	text-decoration: none;
	cursor: pointer;
	color:#000;
}


@media (min-width: 480px) {
	.footer {
		font-size:1em;
	}
}

@media (min-width: 640px) {
	
	.footer {
		background-position: 90% 0%;
		background-size: 60%;
	}
	
	.footer br {
		display:block;
	}
}

@media (min-width: 800px) {
	
	.footer {
		background-position: 23% 0%;
		background-size: 25%;
	}
	
	.footer-one {
		width:38%;
		float:left;
	}
	
	.footer-two {
		width:56%;
		float:right;
	}
	
	.footer-two h3 {
		margin-top:0;
	}
	
}


@media (min-width: 1280px) {
	
	.footer {
		background-position: 23% 0%;
		background-size:25%;
	}
	
}

/*Social*/

.social {
	width:26px;
	height:26px;
	margin-right:0.25em;
	margin-top: 0.85em;
}

@media (min-width: 800px) {
	.social {
		width:32px;
		height:32px;
		margin-right:0.35em;
		margin-top: 1.5em;
	}
}

/*Home Page*/

.itsa-header-image {
	width:100%;
	padding-bottom:100%;
	background-image: url(../../images/sm-the-itsa-towel.jpg);
	background-size: contain;
	height:0;
}

@media (min-width: 800px) {
	.itsa-header-image {
		padding-bottom:55.625%;
		background-image: url(../../images/the-itsa-towel.jpg);
	}
}

.one-hundred-percent-cotton {
	visibility: hidden;
}

.one-hundred-percent-cotton {
	position:absolute;
	top:25vw;
	right:0px;
	width:280px;
}

.one-hundred-percent-cotton img {
	width:90px;
	float:left;
	padding-right:15px;
}

.one-hundred-percent-cotton p {
	line-height:1.2em;
	font-weight:300;
}

@media (min-width: 1024px) {
	
	.one-hundred-percent-cotton {
		visibility: visible;
	}
	
}

@media (min-width: 1280px) {
	
	.one-hundred-percent-cotton {
		top:27vw;
	}
}

.itsa-strapline {
	position:absolute;
	top:35vw;
	left:-25px;
	width:240px;
	visibility: hidden;
}

.itsa-strapline p {
	font-family: 'Comfortaa', cursive;
	font-weight:300;
	font-size:1.5em;
	line-height:1.3em;
	text-align: center;
}

.itsa-strapline p strong {
	font-family: 'Chewy', cursive;
	font-weight: 400;
	font-size:1.7em;
	line-height:1.3em;
	text-align: center;
}

.itsa-strapline span {
	font-family: 'Chewy', cursive;
	color:#fade4b;
}

@media (min-width: 640px) {
	.itsa-strapline {
		top:28vw;
		visibility: visible;
	}
}

@media (min-width: 740px) {
		
	.itsa-strapline {
		left:-35px;
		width:260px;
	}
	
	.itsa-strapline p {
		font-size:1.7em;
	}
}

@media (min-width: 800px) {
	
	.itsa-strapline {
		left:auto;
		right:0;
		width:300px;
	}
	
	.itsa-strapline p {
		font-size:1.7em;
	}
}

@media (min-width: 1024px) {
	
	.itsa-strapline {
		left:auto;
		right:0;
		top:36vw;
		width:300px;
	}
	
	.itsa-strapline p {
		font-size:1.7em;
	}
}

@media (min-width: 1280px) {
	
	.itsa-strapline {
		left:auto;
		right:0;
		top:38vw;
		width:400px;
	}
	
	.itsa-strapline p {
		font-size:1.8em;
	}
}

@media (min-width: 1600px) {
	
	.itsa-strapline {
		left:auto;
		right:0;
		top:34vw;
		width:450px;
	}
	
	.itsa-strapline p {
		font-size:2.3em;
	}
}


.wraps-block {
	width:100%;
	padding:4em 0;
	background-color: #fade4b;
	margin:4em 0 2em 0;
}

.wraps-block-img {
	position: relative;
	top:-80px;
	margin: 0 auto;
	text-align: center;
	width:100%;
	margin-bottom:-60px;
	}

.wraps-block-img img {
	width: 80%;
	height:auto;
	}

@media (min-width: 640px) {
	
	.wraps-block-img img {
		width: 60%;
		height:auto;
		}
	
}

@media (min-width: 800px) {
	
	.wraps-block {
		margin:4em 0 4em 0;
	}
	
	.wraps-block-img {
		position:relative;
		float:right;
		right:0;
		top:-120px;
		margin: 0 auto;
		text-align: center;
		width:55%;
		margin-bottom:-140px;
		}
	
	.wraps-block-img img {
		width: 100%;
		height:auto;
		max-width: 505px;
		}
	
}


/* Boxes */

	.boxes {
		display: block;
		padding-top:1em;
	}

	.boxes .box {
		width: 100%;
	}

.box,
.box2 {
	line-height: 0;
	margin-bottom: 5vw;
}

.box2 h2 {
	line-height: 1em;
}

.box img {
	width: 100%;
	height: auto;
	border: 5px solid #000;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
}


@media (min-width: 480px) {

	.boxes {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-justify-content: space-between;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		-moz-align-items: stretch;
		-webkit-align-items: stretch;
		-ms-align-items: stretch;
		align-items: stretch;
	}
	
	.box,
	.box2 {
		margin-bottom: 0.75em;
	}

	.boxes .box {
		width: calc(33.33333333% - 0.75em);
	}

	.boxes .box2 {
		width: calc(66.66666666% - 0.75em);
	}
	
	.mobile {
		visibility: hidden;
		height: 0;
		overflow: hidden;
	}
	
}


@media (min-width: 800px) {
	.mobile {
		visibility:visible;
		height: auto;
		overflow:hidden;
	}
	
	.boxes .box2 {
		width: calc(33.33333333% - 0.75em);
	}
}


.fish-clip {
	visibility: hidden;
}


@media (min-width: 720px) {
	.fish-clip {
		visibility: visible;
		position:absolute;
		right:35%;
		bottom:-20px;
		background-image:url(../../images/home-towel-clip-3.png);
		background-repeat: no-repeat;
		background-size: contain;
		width:180px;
		padding-bottom:180px;
	}
}

@media (min-width: 800px) {
	.fish-clip {
		visibility: hidden;
	}
}

@media (min-width: 1280px) {
	.fish-clip {
		visibility: visible;
		right:-30px;
		top:-30px;
		width:200px;
		padding-bottom:200px;
		
	}
}

@media (min-width: 1440px) {
	.fish-clip {
		right:-20px;
		top:-50px;
		width:260px;
		padding-bottom:260px;
		
	}
}

@media (min-width: 1680px) {
	.fish-clip {
		right:5%;
		top:-50px;
		width:280px;
		padding-bottom:280px;
		
	}
}

/*Why choose Itsa */

.itsa-table {
	visibility: hidden;
	height:0;
}

@media (min-width: 520px) {
	.itsa-table {
		visibility: visible;
		height:auto;
		margin: 50px 0;
	}
}

.itsa-table a:link,
.itsa-table a:visited{
	color:#000;
}

/*Dragons Den Page*/

.dragons-den-header-image {
	width:100%;
	padding-bottom:87.3125%;
	background-image: url(../../images/sm-dragons-den.jpg);
	background-size: contain;
	height:0;
	margin-bottom: 1.5em;
}

@media (min-width: 480px) {
	.dragons-den-header-image {
		padding-bottom:68.75%;
		background-image: url(../../images/m-dragons-den.jpg);
		margin-bottom: 1.75em;
	}
}

@media (min-width: 800px) {
	.dragons-den-header-image {
		padding-bottom:35.703125%;
		background-image: url(../../images/dragons-den.jpg);
		margin-bottom: 2.5em;
	}
}

@media (min-width: 1200px) {
	.dragons-den-header-image {
		margin-bottom: 4em;
	}
}


.dragons-den-header-image #header nav > ul > li a {
	background-color: rgba(255, 255, 255, 1);
	color:#000;
}

.dragons-den-header-image #header nav > ul > li a:hover {
	background-color: rgba(255, 255, 255, 0.75);
}

.dragons-den-header-image #header nav > ul > li a.active {
	background-color: #fade4b;
}

.big {
	font-size:1.2em;
	font-weight:700;
}

.yellow {
	background-color: #fade4b;
	padding:2em 0;
	margin:2em 0;
}

.dragons-den-logo img {
	width:100%;
	height: auto;
	margin-top:1em;
}

@media (min-width: 480px) {
	.dragons-den-logo {
		width:60%;
		max-width:400px;
	}
}

.dragons-den-article  {
	visibility: hidden;
	height: 0;
}

.dragons-den-article img {
	width:100%;
	height: auto;
	margin-top:1em;
}

@media (min-width: 600px) {
	.dragons-den-article {
		width:30%;
		max-width:250px;
		height: auto;
		visibility: visible;
		float: right;
		padding-left:1em;
	}
}

@media (min-width: 800px) {
	.dragons-den-article {
		padding-left:2.5em;
	}
}

/*Shop Page*/

.shop-header-image,
.pillow,
.beach-wraps,
.towel-clips,
.why-choose-itsa,
.original-itsa,
.terry-towelling,
.bitsa-sunlounger-cover,
.glitsa-beach-towel,
.wraps-butterfly-blue,
.wraps-palm-pink,
.wraps-palm-turquoise,
.wraps-leaf-turquoise,
.wraps-leaf-pink,
.wraps-leaf-blue,
.wraps-leaf-black
{
	width:100%;
	height:auto;
	background-size: contain;
	background-repeat: no-repeat;
}
.shop-header-image {
	background-image: url(../../images/the-itsa-shop.jpg);
}

.pillow {
	background-image: url(../../images/bum-bag-pillow.jpg);
}

.beach-wraps {
	background-image: url(../../images/beach-wraps.jpg);
}

.towel-clips {
	background-image: url(../../images/towel-clips.jpg);
}

.why-choose-itsa {
	background-image: url(../../images/why-choose-itsa.jpg);
}

.original-itsa {
	background-image: url(../../images/the-original-itsa-towel.jpg);
}

.terry-towelling {
	background-image: url(../../images/terry-towelling-beach-towel.jpg);
}

.bitsa-sunlounger-cover {
	background-image: url(../../images/bitsa-sunlounger-cover.jpg);
}

.glitsa-beach-towel {
	background-image: url(../../images/glitsa-beach-towel.jpg);
}

.wraps-butterfly-blue {
	background-image: url(../../images/beach-wraps-butterfly-blue.jpg);
}

.wraps-palm-pink {
	background-image: url(../../images/beach-wraps-palm-pink.jpg);
}

.wraps-palm-turquoise {
	background-image: url(../../images/beach-wraps-palm-turquoise.jpg);
}

.wraps-leaf-turquoise {
	background-image: url(../../images/beach-wraps-leaf-turquoise.jpg);
}

.wraps-leaf-pink {
	background-image: url(../../images/beach-wraps-leaf-pink.jpg);
	padding-bottom:0;
}

.wraps-leaf-blue {
	background-image: url(../../images/beach-wraps-leaf-blue.jpg);
}

.wraps-leaf-black {
	background-image: url(../../images/beach-wraps-leaf-black.jpg);
}

			@media (min-width: 580px) {
				.beach-wraps .product-title {
					max-width:none;
				}
			}
			
			@media (min-width: 800px) {
				.beach-wraps h1 {
					max-width:400px;
				}
				
				.beach-wraps p {
					max-width:55%;
				}
			}
			
			@media (min-width: 1024px) {
				.beach-wraps h1 {
					max-width:none;
				}
			}
			
			@media (min-width: 1440px) {
				.beach-wraps  {
					height:0;
					padding-bottom:52%;
				}
			}


.shop-nav {
	margin: 8vw 0 4vw 0;
}

@media (min-width: 480px) {
	.shop-nav {
		margin: 14vw 0 4vw 0;
	}
}

.product-title {
	font-family: 'Chewy', cursive;
	font-size: 3em;
	line-height: 1em;
	font-weight: 300;
	margin: 0.25em 0;
	max-width: 270px;
}

@media (min-width: 640px) {
	
	.shop-nav {
		margin: 18vw 0 4vw 0;
	}
	
	.product-title {
		font-size: 4em;
		line-height: 1em;
		font-weight: 300;
	}
}

@media (min-width: 800px) {
	
	.shop-nav {
		margin: 90px 0 20px 0;
	}
	
	.product-title {
		font-size: 4em;
	}

}

@media (min-width: 900px) {
	
	.product-title {
		max-width: 800px !important;
	}
}

@media (min-width: 1280px) {
	
	.shop-nav {
		margin: 120px 0 20px 0;
	}
	
}

@media (min-width: 1440px) {
	
	.shop-nav {
		margin: 150px 0 20px 0;
	}
	
}

@media (min-width: 1680px) {
	
	.shop-nav {
		margin: 190px 0 20px 0;
	}
	
	.product-title {
		font-size: 5em;
	}
}

@media (min-width: 1820px) {
	
	.shop-nav {
		margin: 240px 0 20px 0;
	}
}

@media (min-width: 1920px) {
	
	.shop-nav {
		margin: 290px 0 20px 0;
	}
}

.shop-text {
	visibility: hidden;
	height:0;
	width:0;
	overflow:0;
	line-height: 0;
	font-size:0em;
}

@media (min-width: 1200px) {
	.shop-text {
		visibility:visible;
		height:auto;
		width:auto;
		overflow:auto;
		line-height:1.4em;
		font-size: 1em;
	}
}

.sand {
	background-image: url(../../images/sand-background.jpg);
	padding:0;
	margin-top:2em;
}

@media (min-width: 520px) {
	.sand {
		padding:0.5em 0;
	}
}

@media (min-width: 800px) {
	.sand {
		padding:1em 0;
	}
}

 /*Product Boxes */

	.product-boxes {
		display: block;
		padding-top:0.25em;
	}

	.product-boxes .product-box,
	.product-boxes .product-box-two {
		width: 100%;
		border: 1px solid #000;
		background-color: #fff;
		margin-top:1.25em;
	}

	.product-box {
		position: relative;
		padding-bottom: 70px;
	}

	.product-box-two {
		visibility: hidden;
		height:0;
		position: relative;
		line-height: 0;
		}


	.product-box img,
	.product-box-two img {
		width: 100%;
		height: auto;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.product-box h2,
	.product-box p,
	.product-box-two h2,
	.product-box-two p {
		padding:0 25px ;
	}

	.product-box h2,
	.product-box-two h2 {
		font-size:1.6em;
		margin-top:10px;
	}
	
@media (min-width: 640px) {

	.product-boxes {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-justify-content: space-between;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		-moz-align-items: stretch;
		-webkit-align-items: stretch;
		-ms-align-items: stretch;
		align-items: stretch;
		padding:10px 0 30px 0;
	}

	.product-boxes .product-box {
		width: calc(50% - 0.75em);
	}
	
	.product-boxes .product-box-two {
		width: calc(100%);
	}
	
	.product-box-two {
		visibility:visible;
		height:auto;
		}

}

@media (min-width: 960px) {

	.product-boxes .product-box {
		width: calc(33.33333333% - 0.75em);
	}
	
	.product-boxes .product-box-two {
		width: calc(66.66666666% - 0.4em);
	}


}

.product-boxes .product-box .product-title,
.product-boxes .product-box-two .product-title {
	position:relative;
	top:0;
	left:0;
	font-size: 3em;
	line-height: 0.9em;
	font-weight: 300;
	padding:0px 25px;
	margin: 0.5em 0 0 0;
}

.highlight-box {
	text-align: left;
	padding-bottom:0;
}

.highlight-box h3 {
		font-size:1.25em;
		padding:0 25px ;
		margin:25px 0 0 0;
	}


 /*Available Colours */

	.available-colours {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-justify-content: space-between;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		-moz-align-items: stretch;
		-webkit-align-items: stretch;
		-ms-align-items: stretch;
		align-items: stretch;
		padding:10px 0 30px 0;
}

	

	.available-colours .available-colours-four,
	.available-colours .available-colours-six {
		width: calc(50% - 0.75em);
	}

	.available-colours-two {
		position: relative;
		padding-bottom: 70px;
	}
	
	.available-colours-two h3{
		margin-top:1em;
		margin-bottom:0.5em;
	}

	.available-colours-four,
	.available-colours-six {
		position: relative;
		padding-bottom: 30px;
	}

	.available-colours-two img,
	.available-colours-four img,
	.available-colours-six img {
		width: 100%;
		height: auto;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.available-colours-two p,
	.available-colours-four p,
	.available-colours-six p {
		margin:0;
	}



@media (min-width: 800px) {
	
.available-colours .available-colours-two {
		width: calc(50% - 3em);
	}

	.available-colours .available-colours-six {
		width: calc(33.33333333% - 0.75em);
	}
}

@media (min-width: 1024px) {

	.available-colours .available-colours-four {
		width: calc(25% - 0.75em);
	}
}


/*Available Colours END */

.price {
	position: absolute;
	bottom:25px;
	left:0;
}

.price-header {
	position: absolute;
	bottom:-115px;
	left:0;
}

@media (min-width: 560px) {
	.price-header {
		bottom:-72px;
		left:auto;
		right:170px;
	}
}

@media (min-width: 640px) {
	.price-header {
		bottom:-2px;
	}
}

@media (min-width: 960px) {
	.price-header {
		right:195px;
	}
}

@media (min-width: 1100px) {
	.price-header {
		bottom:-45px;
	}
}

@media (min-width: 1520px) {
	.price-header {
		bottom:-75px;
	}
}

@media (min-width: 1620px) {
	.price-header {
		bottom:-105px;
	}
}


@media (min-width: 1800px) {
	.price-header {
		bottom:-155px;
	}
}

@media (min-width: 1920px) {
	.price-header {
		bottom:-140px;
		right:auto;
		left:0;
	}
}

@media (min-width: 2000px) {
	.price-header {
		bottom:-155px;
	}
}


.price p,
.price-header p {
	font-size: 2.2em;
	font-weight: 700;
	margin:0;
}

.price sup,
.price-header sup {
	vertical-align:text-top;
	font-size: 0.65em;
}

.buy-button {
	position: absolute;
	bottom:25px;
	right:25px;
}

.buy-button .button {
		font-size:1.2em;
		padding: 0 0.75em;
		margin: 0;
}

@media (min-width: 960px) {
	.price p {
		font-size: 2em;
	}

	.price sup {
		font-size: 0.6em;
	}


	.buy-button .button {
			font-size:1.1em;
			padding: 0 0.65em;

	}
}

@media (min-width: 1200px) {
		.price p {
			font-size: 2.2em;
		}

		.price sup {
			font-size: 0.65em;
		}


		.buy-button .button {
				font-size:1.2em;
				padding: 0 0.75em;

		}
}

.colours {
	text-align: right;
	margin-top:-25px;
	letter-spacing: -0.035em;
}


.colours img,
.colours-header img {
	width:22px;
	height:22px;
	vertical-align:text-bottom;
}

.colours-header {
	position: absolute;
	bottom:-50px;
	left:0;
}

@media (min-width: 640px) {
	.colours-header {
		left:auto;
		right:0;
		bottom:-10px;
	}
}

@media (min-width: 2000px) {
	.colours-header {
		right:auto;
		left:0;
		bottom:-70px;
	}
}


.inflatable-pouch {
	width: 40%;
	position: absolute;
	bottom:25px;
	right: 25px;
	line-height: 1.2em;
}

.test {
	background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
	
}


	
	.test h1,
	.test p {
		max-width:100%;
	}

@media (min-width: 600px) {
	
	.test h1 {
		max-width:60%;
	}
}


@media (min-width: 800px) {
	
	.test h1,
	.test p {
		max-width:60%;
	}
}

@media (min-width: 1024px) {
	.test {
	height: 0px;
    padding-bottom: 49.21875%;
	}
	
	.test h1,
	.test p {
		max-width:55%;
	}
}

.holding-container {
	width:100%;
	position:static;
	min-height:100%vw;
}

.img-container {
	width:100%;
	height:auto;
	position:absolute;
	top: 0;
	padding-bottom: 49%vw;
	z-index:1;
}

.img-container img {
	width:100%;
	height:auto;

}

.text-container {
	width:100%;
	height:auto;
	position: absolute;
	top: 0;
	z-index:2;
}


/* Making YouTube fit */

.videoplayer{

    text-align: center;
    vertical-align: middle;
    background-color:#000;
    margin: 0;
    padding: 0;
    width: 100%;
    height:auto;
    overflow:hidden;
    top: 0;
    bottom: 0;
	
}

.auto-resizable-iframe {
    width:100%;
    max-width:100%;
    margin: 0 auto;
	border: 1px solid #000;
}

.auto-resizable-iframe > div {
    position: relative;
    padding-bottom:56.37%;
    height: 0px;
}

.auto-resizable-iframe iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* Google Map Scroll Fix */
	
	.overlay {
	   background:transparent; 
	   position:relative; 
	   width:100%;
	   height:450px; /* your iframe height */
	   top:450px;  /* your iframe height */
	   margin-top:-450px;  /* your iframe height */
	}